Affected packages

Packages affected by gtk3 upgrade from 3.24.16-2.fc32 to 3.24.18-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
keybinder3 build 2 3 months ago
jfreechart build 2 3 months ago
gnome-documents build 2 3 months ago
geany-plugins build 2 3 months ago
bval build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gtk3 upgrade from 3.24.16-2.fc32 to 3.24.18-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.